package com.ruoyi.system.utils;

import com.ruoyi.common.utils.spring.SpringUtils;
import com.ruoyi.system.domain.OrderLog;
import com.ruoyi.system.mapper.OrderLogMapper;
import org.springframework.beans.factory.annotation.Autowired;

public class OrderLogUtils {
    private OrderLogMapper orderLogMapper = SpringUtils.getBean(OrderLogMapper.class);

    public void insertLog(String orderId){
        OrderLog orderLog = new OrderLog();

    }
}
